/* cdhp-CSS */
#cdhp-box {
	width:960px;
	margin-left:20px;
	padding:0;
	border:0;
	font-size:12px;
	color:#333333;
	line-height:18px;
}
#cdhp-box a{
	color:#0066CC;
}
#cdhp-box a:hover{
	color:#FF3366;
}

/* メニュー部分#cdhp-menu a:visited{color:#CC2299;} */
#cdhp-menu {
	width:240px;
	margin:0;
	padding:0;
	border:0;
	text-align:left;
	vertical-align:top;
	line-height:18px;
}
#cdhp-menu a{
	color:#FF3366;
}
#cdhp-menu a:hover{
	color:#0066CC;
}
#cdhp-menu img {
	padding-bottom:5px;
}
#cdhp-menu .left{
	padding-left:20px;
	padding-bottom:5px;
}
#cdhp-menu .left02{
	padding-left:20px;
	padding-bottom:5px;
}
#cdhp-menu .left02 a{
	display:block;
	width:60px;
	float:left;
	padding-bottom:5px;
}
#cdhp-menu .left02 span{
	display:block;
	width:60px;
	float:left;
	padding-bottom:5px;
	color:#CCCCCC;
}
#cdhp-menu .menu-oubo{
	padding-left:15px;
}
/* 折りたたみ */
#cdhp-menu .target{
	padding-left:20px;
	padding-bottom:5px;
}
#cdhp-menu .target a{
	display:block;
	width:60px;
	float:left;
	padding-bottom:5px;
}
#cdhp-menu .target span{
	display:block;
	width:60px;
	float:left;
	padding-bottom:5px;
	color:#CCCCCC;
}


.trigger      { cursor:pointer }
.hide .target { display:none }





/* 本文・全体 */
#cdhp-contents {
	width:720px;
	text-align:center;
	vertical-align:top;
}
#cdhp-contents table{
	margin-left: auto;
    margin-right: auto;
	_text-align:center;
	text-align:left;
}

/* インデックス */
#cdhp-contents .top-img {
	width:636px;
	height:513px;
	background:url(images/top/top.jpg) center no-repeat;
}
#cdhp-contents .kwsk01 {
	display:block;
	float:left;
	padding-top:447px;
	padding-left:128px;
}





#cdhp-contents .kwsk02 {
	display:block;
	float:left;
	padding-top:447px;
	padding-left:160px;
}


#cdhp-contents .kwsk03 {
	display:block;
	float:left;
	padding-top:446px;
	padding-left:240px;
}

#cdhp-contents .kwsk04 {
	display:block;
	float:right;
	padding-top:447px;
	padding-right:65px;
}


/* 最新情報 */
#cdhp-contents .cdhp-sk {
	width:720px;
	background:url(images/kokuchi/kokuchi-mid.gif) center repeat-y;
}
#cdhp-contents .cdhp-sk span{
	display:block;
	text-align:left;
	margin-left:180px;
	line-height:20px;
}

/* ニューマーク */
.new {
	color:#FF0000;
	font-size:12px;
	margin:0;
	padding:0;
	margin:0;
}

/* サムネイル100*100オーバーアニメ */
#cdhp-contents .bg_waku{
	float:left;
	padding:5px;
	text-align:center;
	font-size:12px;
}
#cdhp-contents .bg_waku a img{
	margin:4px 0 0 0;
}
#cdhp-contents .bg_waku a:hover img{
	margin:5px 0 0 0;
}
#cdhp-contents .bg_waku a{
	display:block;
	width:110px;
	height:110px;
	background:url(images/bg_waku.gif) center no-repeat;
}
#cdhp-contents .bg_waku a:hover{
	display:block;
	background:url(images/bg_waku2.gif) center no-repeat;
}
#cdhp-contents .bg_waku span img{
	margin:4px 0 0 0;
}
#cdhp-contents .bg_waku span{
	display:block;
	width:110px;
	height:110px;
	background:url(images/bg_waku.gif) center no-repeat;
}

/* プロジェクトページ関係 */
#cdhp-contents .pro-txt{
	color:#FF3366;
	font-size:18px;
	font-weight:bold;
}

#cdhp-contents .sub_bt{
	width:200px;
	margin:0 4px;
	float:left;
	text-align:center;
}
#cdhp-contents .sub_bt a{
	color:#FF3366;
}
#cdhp-contents .sub_bt a:hover{
	color:#0066CC;
}
#center{
	margin:0 0 0 165px;
}
.case{
	padding:3px 5px;
	vertical-align:top;
	text-align:left;
	float:left;
}
#center .case-sub{
	padding:3px 5px;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	float:left;
}
#center .case-sub span{
	color:#CC0000;
	font-size:14px;
}
#cdhp-contents .point{
	width:720px;
	height:273px;
	background:url(images/project/study-bg.jpg) center no-repeat;
}
#cdhp-contents .point-naka{
	padding:20px 0 0 100px;
	text-align:left;
	font-size:14px;
	line-height:18px;
	color:#333333;
}
#cdhp-contents .point-naka img{
	float:left;
	padding-right:10px;
}

/* コンテストページ関係 */
#center02{
	margin:0 0 0 100px;
}
/* 一次審査用 */

/* 最終審査用 */
.center03{
	margin:0 0 0 43px;
}
.yuusyuu {
	width:270px;
	float:left;
	padding:20px;
}
/* 優秀賞が１個だった時 */
.yuusyuu02 {
	width:270px;
	float:left;
	padding:20px 0 0 225px;
}
.bg_waku2{
	background:url(images/bg_waku3.gif) center no-repeat;
	width:270px;
	height:270px;
	margin-bottom:5px;
}
.bg_waku2 a img{
	margin-top:7px;
	border:2px solid #FF9999;
}
.bg_waku2 a:hover img{
	margin-top:8px;;
	border:2px solid #DD0022;
}
#nyuusyou {
	width:600px;
}
#nyuusyou div{
	text-align:left;
}
#nyuusyou .bg_waku3{
	float:left;
	width:220px;
	height:220px;
}
#nyuusyou .bg_waku3 a img{
	border:2px solid #FF9999;
}
#nyuusyou .bg_waku3 a:hover img{
	margin-top:1px;
	border: 2px solid #DD0022;
}

.line-dot {
	background:url(images/img_border.gif) center repeat-x;
}
.sunpyou{
	text-align:left;
	line-height:17px;
}
.sunpyou02{
	display:block;
	width:540px;
	text-align:left;
	line-height:17px;
}

/* ダウンロード */
/* 初期 */
.wp-one{
	border:1px solid #CCCCCC;
}

.size-bt {
	width:100px;
	height:24px;
	float:left;
	padding:10px 10px;
	text-align:center;
	background:url(images/download/size-bt_bg.gif) center no-repeat;
}
.wp-img {
	width:237px;
	text-align:center;
}
.wp-img img{
	border:1px solid #CCCCCC;
}
.wp-img .nasi{
	padding-bottom:5px;
	border:0;
}
.size-bt span{
	font-weight:bold;
	display:block;
	padding:3px 0;
}
.size-bt a{
	text-decoration:none;
}
.size-bt a:hover{
	display:block;
	width:100px;
	height:24px;
	text-decoration:none;
	background:url(images/download/size-bt_bg02.gif) center no-repeat;
}
/* 壁紙ページ用 */
#wp-box table{
	margin-left: auto;
    margin-right: auto;
	text-align:center;
}
#wp-box a img{
	border:0;
	padding:0 5px;
}

/* ライセンス関係 */
.add {
	font-size:14px;
	line-height:18px;
}

/* 応募要項 */
#oubo023{
	margin:0 0 0 155px;
}
#oubo023 .oubo{
	font-size:14px;
	padding:3px 5px;
	vertical-align:top;
	text-align:left;
	float:left;
}
#oubo023 .oubo-bold{
	padding:3px 5px;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	float:left;
}
#oubo023 .oubo-bold span{
	color:#CC0000;
	font-size:16px;
}
#cdhp-contents .oubo-txt{
	font-size:18px;
	font-weight:bold;
}



/*一次審査枠*/

.box_fumi{
	border-color:#999933;
	
	font-size:11px;
	color:#666666;
	
}

.nyusen_fumi{
	padding:5px;
	font-size:11px;
	color:#666666;
	
}

.table_m{
padding-bottom:10px;

}




a:link { color:#FF3366;
		text-decoration:none; }
a:visited { color: purple; }

.bg_waku5{
background-image:url("images/bg_waku5.gif");
width:215px;
height:215px;
background-position:center;
background-repeat:no-repeat;
}

.bg_waku5 A{

	background:url("images/bg_waku5.gif") center no-repeat;
	width:215px;
	height:215px;
	
}

.bg_waku5 a:hover{ 
background-image:url(images/bg_waku5_2.gif);
width:215px;
height:215px;
background-position:center;
background-repeat:no-repeat;
border:5px;

}

.bg_waku5 a:hover img{ 

border:1px solid #666666;

}


#size100{
padding:0px;

width:215px;

}


/*詳細*/

img { 
border:0;

}
.rollover01 { 
width:102px;
height:22px;
background:url(images/contest/first/bt_koment2.gif) no-repeat center;
}
.rollover01 a { 
display:block;
width:102px;
height:22px;
font-size:1px;
line-height:1px;
outline:none;
}
.rollover01 a:hover { 
text-indent:-9999px;
} 




.bg_11{
background:url(images/contest/first/sinsa_11.gif);
background-position:bottom;
background-repeat:repeat-x;

}

.bg_kado{
background:url(images/contest/first/sinsa_11.gif);
background-position:bottom;
background-repeat:repeat-x;

}
